{
  "name": "Kleine Truhe mit Eisenbändern (50 Stein)",
  "image": "systems/DSA_4-1/assets/Adventure_Items/SODA_Icon_AdventureItems_Bag.png",
  "category": [
    "Gegenstand"
  ],
  "weight": 8,
  "price": 12
}
